package com.mq.mylibrary.db.user;

import com.mq.mylibrary.db.BaseEntity;

/**
 * 创建人 mQ
 * 创建时间 2019/8/7 0007 16:38
 * 文件名称 UserEntity
 * 说明:
 * <p>
 * create TABLE `usersinfo` (
 * `id` int(11) NOT NULL COMMENT '主键id',
 * `user_code` varchar(1000) NOT NULL COMMENT '用户账号',
 * `password` varchar(1000) DEFAULT NULL COMMENT '用户密码',
 * `real_name` varchar(100) DEFAULT NULL COMMENT '用户名称'
 * ) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='用户表';
 **/
public class UserEntity extends BaseEntity {

    //用户账号
    public String user_code;
    //用户密码
    public String password;
    //用户名称
    public String real_name;


    public String getUser_code() {
        return user_code;
    }

    public void setUser_code(String user_code) {
        this.user_code = user_code;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getReal_name() {
        return real_name;
    }

    public void setReal_name(String real_name) {
        this.real_name = real_name;
    }
}
